漏洞信息详情

Avaya Aura Communication Manager和Avaya Aura Messaging 跨站请求伪造漏洞

  • CNNVD编号:CNNVD-202008-609
  • 危害等级: 高危
  • CVE编号: CVE-2020-7029
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2020-08-11
  • 威胁类型: 远程
  • 更新时间: 2020-08-18
  • 厂        商:
  • 漏洞来源:

漏洞简介

Avaya Aura Communication Manager和Avaya Aura Messaging的系统管理界面Web组件中存在跨站请求伪造漏洞。远程攻击者可利用该漏洞执行Web管理操作。以下产品及版本受到影响:Avaya Aura Communication Manager 7.0.x版本,7.1.3.5之前的7.1.x版本;Avaya Aura Messaging 7.0.x版本,7.1 SP1之前的7.1.x版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://downloads.avaya.com/css/P8/documents/101070201

参考网址

来源:CONFIRM

链接:https://support.avaya.com/css/P8/documents/101070201

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-7029

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多